Commit 3f3048a1 authored by cobaltcore's avatar cobaltcore
Browse files

Update dependencies

parent 108a73e7
This diff is collapsed.
......@@ -8,10 +8,10 @@ license = "MIT"
[tool.poetry.dependencies]
python = "^3.8"
mkdocs = "^1.1.2"
pymdown-extensions = "^7.1"
mkdocs-material = "^5.5.1"
pymdown-extensions = "^8.0.1"
mkdocs-material = "^6.1.3"
mkdocs-minify-plugin = "^0.3.0"
mkdocs-git-revision-date-localized-plugin = "^0.7"
mkdocs-git-revision-date-localized-plugin = "^0.7.3"
[tool.poetry.dev-dependencies]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment